---
title: Lántas phonology
backname: Lántas
backlink: .
lang: lántas
...

# Vowels

**TODO vowel diagrams**

There are three basic vowels `/i a u/`, diphthongs `/ai au iə uə/`, and
syllabic consonants `/m̩ n̩ r̩ l̩/`. Neither of these last two sets have a length
distinction, and have the same duration as a long vowel. Note that `/u uː/` are
substantially more central than `/i iː/`, and the initial place of `/uə/` is
further back than pure `/uː/`.

Long vowels, and syllabic consonants other than `{l}`, are spelt with a acute
accent: `{í á ú ḿ ń ŕ}`. A syllabic `{l}`, because of its height, replaces the
acute with a stroke: `{ł}`. The diphthongs are spelt `{ai au ia ua}`.


## Allophony

**TODO other diagrams**

* After a velar consonant, including `/ɫ w/`, the vowels
  `/a aː ai i iː iə u uː uə/` are backed and lowered to the forms labelled
  `[ɑ ɑː ɑe ɛ eː eə ɔ oː ɔə]`,
  respectively, in the figures above.
* After `/j/`, `/i iː iə/` become `[e eː eə]`.
* After `/tʃ dʒ ʃ j/`, `/u uː/` is fronted to `[y ʉː]`.
* Before a syllabic consonant, a small schwa may be inserted if necessary to
  make pronunciation easier. This is most common between `/ln̩ nl̩/` and two copies
  of a single sound. For example, `{!kalń}` 'cat': `/kaln̩/` → `[kɐlᵊn]`.
* `/r̩ l̩/` are pronounced as `[ɻː ɫ̩ː]`.
* Syllabic `/n̩/` assimilates to `[ŋ̍]` before a velar consonant; no other
  assimilation for syllabic nasals occurs, though. (It does for *non*-syllabic
  nasals, though; see below.)
* Unstressed short vowels are somewhat reduced, `/a/` more than the others.


# Consonants

Where unspecified, consonants are spelt the same way as in IPA.

:::figure

                 Labial          Dental           Postalveolar        Velar
------------ ------------- ------------------ ------------------- -------------
     Plosive    `/p b/`          `/t d/`       `/tʃ dʒ/` `{č ǧ}`     `/k ɡ/`
   Fricative     `/f/`      `/θ s/` `{ƶ, s}`     `/ʃ/` `{š}`      `/x/` `{h}`
       Nasal     `/m/`            `/n/`
        Flap  `/ɾ/` `{r}`
 Approximant     `/w/`            `/l/`              `/j/`
:::

The phonemes `/p t tʃ k s ʃ m n ɾ l x/` can be geminated. For the purposes of
syllable structure, geminated consonants are counted the same as two separate
ones. Geminate versions of most consonants are spelt by doubling the letter:
`{pp}`, `{tt}`, `{kk}`, etc.

In places I have forgotten to update, `/θ/` might be written `{þ}` or `{ð}`.

## Allophony

- Before `/i iː iə/`, `/ɾ/` becomes `[ʑ̞]`.
- A nasal followed by a plosive assimilates to the same place of articulation
  (but for compound words this is not reflected in the spelling), for example
  `{!rabanpa}` `[ravampa]` 'what book?'.
- The sequences `/tʃs/` is pronounced as `[tʃː]`, and `/ʃs sʃ ʃj sj/` are all
  `[ʃː]`.
- Nasals before `/s x/` decay to a nasalisation of the previous vowel, or are
  dropped entirely if that vowel is a syllabic consonant.
- Voiced plosives `/b d dʒ ɡ/` become fricatives `[v ð ʒ ɣ]` between proper
  vowels. The allophone `[v]` is pronounced `[β]` by some speakers.
- The velar fricative `/x/` becomes `[h]` before `/r̩/`, and is palatalised to
  `[ç]` before `/i iː iə/`.
- Long `/tʃː/` is pronounced as `[ṯːʃ]` (distinct from the `[tʃː]` coming from
  `/tʃs tʃʃ/`). Long `/ɾ l/` become `[ʐː ɫː]`.
- Non-final `/l/` is velarized `[ɫ]` after a back vowel (including the
  allophones `[ɑ ɑː]`). After other vowels, it is palatalised.
- Non-syllabic `/l/` is pronounced as `[ɬʲ]` at the end of words, even after a
  back vowel. After `/t/` it is `[ɬ]`. The phoneme `/ɾ/` is also devoiced `[ɾ̥]`
  word-finally. The sequence `/lθ/` is realised as `[ɬʲː]`.
- In many dialects, the long obstruents `/pː tː tʃː kː sː ʃː/` are pronounced as
  ejectives `[pʼ tʼ tʃʼ kʼ sʼ ʃʼ]`, and the long sonorants `/mː nː lː/` as
  `[bᵐ dⁿ ɮˠː]`.


# Syllable structure

The allowed shape of a syllable is usually *CV*(*C*), where *V* is any vowel
and *C* any consonant. Clusters take one of the following forms:

- *KC*, where *K* can be any of `/m n l r θ s ʃ t/` _(coda consonants)_;
- *FN*, where *F* can be `/f θ s ʃ x/` _(fricatives)_ and
  *N* can be `/m n/` _(nasals)_;
- *P*`/s/`, where *P* can be `/p t tʃ k/` _(voiceless plosives)_;
- `/pj bj lj rj/`;
- geminate consonants.

The exceptions to the normal pattern are that a vowel or syllabic consonant can
also occur at the start of a word, or after another syllabic consonant (but not
a proper vowel). At the end of a word, the consonants from *K* are allowed.
A syllabic consonant cannot be next to the non-syllabic form of the same
consonant---for example, the sequences `/ll̩/` and `/l̩l/` are not possible.


# Stress

Words are stressed on the first long vowel, if there is one. If there are no
long vowels, _or_ the only one is in the final syllable of a multi-syllabic
word, then the stress is on the first syllable. For the purposes of deciding
stress placement, neither diphthongs nor syllabic consonants are counted as
long.
